body {
margin:0; background:#F4F5F6; text-align: center; font-style:normal; font-variant:normal; font-weight:normal; line-height:100%; font-size:10pt; 
font-family:Trebuchet MS,arial,sans-serif; text-indent:0; word-spacing:0
}

a {
text-decoration: none;
font-weight: bold;
}
a:link {
color: #2FA694;
}
a:visited {
color: #99A4AF;
}
a:hover, a:active {
color: #C34A89;
}

img {
border: 0px none;
}

p {
margin: 0 0 0px;
}

input, textarea {
border: 1px solid #99A4AF;
padding: 3px 5px;
font: inherit;
width: 210px;
vertical-align: middle;
margin: 2px 0;
}
textarea {
width: 300px;
height: 120px;
}
input#submit {
width: 80px;
}

#container {
background: #fff;
border: 1px solid #99A4AF;
width: 800px;
padding: 5px 25px;
margin: 30px auto;
text-align: left;
}
	#topnav, #footer, .pagination {
	margin: 0 auto;
	text-align: center;
	width: 70%;
	}
	#topnav {
	border-bottom: 1px solid #99A4AF;
	margin-bottom: 10px;
	padding: 5px 0 10px;
	}
	#footer {
	border-top: 1px solid #99A4AF;
	margin-top: 10px;
	padding: 10px 0 5px;
	}
	
	#entries {
	width: 100%;
	border-collapse: collapse;
	margin: 0px auto;
	}
		#entries tr.rowcolor1 td {
		background: #EFF7FF;
		}
		#entries td.meta {
		width: 25%;
		line-height: 1.0;
		}
		#entries td {
		vertical-align: top;
		padding: 5px;
		}
		#entries td img {
		vertical-align: bottom;
		}

		
span.bold {
font-weight: bold;
}
.hidden {
display: none;
}
.check {
width: 14px;
}